Subject: Ticket Assigned - pre order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 11:55:16 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre order farah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  farah Bot:  Hi Farah ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  558960102 Bot:  Please wait while we transfer you to an agent Customer:  Okay Agent:  Hi, Thank you for contacting us. How may I help you? Customer:  Hello Prince Customer:  I'd like to know if i can return a product purchased in storr Customer:  Store* Customer:  I purchased lingerie, a set of bras Agent:  You have purchased the item from the store or from the online portal. Customer:  But at the back of receipt, it says damaged or following items cannot be returned exchanged Customer:  I purchased in store Customer:  From the store Agent:  So, kindly confirm us what is the issue you're facing? Customer:  Look Customer:  I purchased a set of bras Customer:  Which comes under lingerie Customer:  I'd like to know if i can return it and buy anything else from the store Customer:  Because at the back of the bill, it states following or damaged items cannot be exchanged, refunded or returned Agent:  We would like to inform you that as per the return policy, all the undergarments items are non-returnable. Customer:  And the list includes books, stationary,lingerie etc etc Customer:  Okay, is exchange possible? Customer:  Can I atleast get it exchanged? Customer:  With a different size Agent:  We sincerely apologize, however exchange or return is not possible. Customer:  It's been a day Customer:  I got the wrong size Customer:  What am i supposed to do now? Agent:  We request you to please visit the same store as they'll be happy to help you in this issue. Customer:  I don't have enough time in hand, that's the reason I'm looking for online support Agent:  We sincerely apologize, as this is the store purchase and we're the online order customer support. Agent:  So, we would request you to please visit the store for the same. Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Farah ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  6278463998 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:42 PM, 02nd Mar                     farah                    Okay           03:42 PM, 02nd Mar                   Sohaib                   Hello...My Name Is Sohaib ..I'll be more than happy to help you..           03:47 PM, 02nd Mar                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Please Share with your order number...           03:50 PM, 02nd Mar                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:55 PM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2177082